﻿/* CSS Document */

body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	
	background-color: #fcf0ea;
}


h3{
	line-height: 30px;
	color: black;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 9pt;
	font-weight: 200;
	letter-spacing: 0.1rem;
	color: #556f8c;
}

/* 左ナビゲーション設定 */
#logo {
	width: 300px;
	font-family: Intro Script R H2 Base;
	font-size: 30px;
	text-align: center;
}
#menu {
	position: fixed;
	width: 300px;
	background-color: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	color: #666;
	font-size: 20px;
    z-index:999;
	opacity:0.8;
	-webkit-font-smoothing: antialiased;
}
#menu:focus {
	outline-width: 0;
}

#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}


#menu .menu-content .title, #menu .menu-content a {
	padding: 4px 45px 4px 25px;
	text-shadow: 1px 1px 3px #6f514c;
}
#menu .menu-content {
	position: absolute;
	top: 20px;
	width: 100%;
	float: left;
	line-height: 200%;
	-webkit-overflow-scrolling: touch;
}

#menu a {
	display: block;
	color: inherit;
	text-decoration: none;
	outline: none;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s
}
#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
}

#menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#menu .after-sub-menu {
	border-top: 1px solid #555655;
	padding-top: 18px
}
#menu .history a {
	font-family: Source Code Pro ExtraLight;
	padding: 5px 25px;
	letter-spacing: 1px;
	}
#menu .contact {
	margin: 25px 25px;
	letter-spacing: 0
}
#menu .contact a {
	font-size: 14px;
	padding: 6px 0 0 0
}

#copyright{
	position: absolute;
	font-size: 4px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	left: 50px;
	top: 500px;
	float: left;
	line-height: 14px;
}
/*左ナビゲーション設定終了*/

/*画面の押し出し*/	
figure {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	bottom: 0;
	width: 1280px;
	background: #FDCDB7;
	background: -webkit-linear-gradient(#fff, #FDCDB7);
	background: -ms-linear-gradient(#fff, #FDCDB7);
	background: -moz-linear-gradient(#fff, #FDCDB7);
	background: -o-linear-gradient(#fff, #FDCDB7);
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0
}
figure img {
	position: relative;
	z-index: 9;
	-webkit-transition: .3s;
	transition: .3s;
	transition-duration: 3s;
	width: 800px;
	height: 100%;
}
figcaption {
	position: absolute;
	bottom: 0;
	right: -600px;
	z-index: 99;
	width: 800px;
	height: 100%;
	background: #FDCDB7;
	background: -webkit-linear-gradient(#fff, #FDCDB7);
	background: -ms-linear-gradient(#fff, #FDCDB7);
	background: -moz-linear-gradient(#fff, #FDCDB7);
	background: -o-linear-gradient(#fff, #FDCDB7);
	-webkit-transition: .3s;
	transition: .3s;
	transition-duration: 3s;
}
figure:hover img {
	-webkit-transform: translateX(-529px);
	transform: translateX(-529px);
}
figure:hover figcaption {
	right: 0;
	-webkit-transform: translateX(-170px);
	transform: translateX(-170px);
}
/*画面の押し出し終了*/

.tray {
	float: right;
}

footer {
	color: #666;
	font-size: 10px;
	position: absolute;       
	bottom: 0px;              
	padding: 10px 30px;
	z-index: 999;          

}